
.header-main-container-nav-menu01 {
	background-color: grey;
	border: 0px solid #ffffff;
}

.header-main-container-search {
	border-bottom: 0px solid grey;
}

/*
div.top_navigation {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; 
}
*/

div.top_navigation ul{
	margin-left:5px;
}

div.top_navigation ul li ul{
	padding:5px;
	border-bottom-right-left:5px; 
	border-bottom-right-radius:5px;
	border-radius: 0px 0px 10px 10px;
}




.body-product-grid1 {
	border: 1px solid #dadada;
}


.body-product-tile01 {
	background-color: #dadada;
	padding: 5px;
}

.body-homepage-categorybox ul {
	list-style-type: none;
	text-align: left;
}

.homepage-categorybox ul {
	list-style-type: none;
	text-align: left;
}

.homepage-categorybox h1 {
	font-size: 110%;
	font-weight: bold;
}

.products-list-L4 table {
}

.products-list-L4 thead {
	background-color: #adadad;
}

.products-list-L4 tr {
	border-color: #dadada;
}

div.body-sidebar-menubox {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px ; 
	position:relative  !important; /* IE5-8 CSS3 fix */
}

div.menuheader {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
 	position:relative  !important; /* IE5-8 CSS3 fix */

/*
-moz-box-shadow: 1px 2px 3px #888;
-webkit-box-shadow: 1px 2px 3px #888;
box-shadow: 1px 2px 3px #888;
*/

background: -moz-linear-gradient(top,  rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.07) 49%, rgba(255,255,255,0) 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.33)), color-stop(49%,rgba(255,255,255,0.07)), color-stop(63%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

/*	background-color:#636363; */


}

div.body-sidebar-menubox-header {
	padding:10px;
	padding-left:15px;
	padding-right:15px;
}


.banner-search {
	text-align: center;
}

.body-shoppingcart-weaccept-checkouts {
	border: 0px solid blue;
	text-align: right;
}

.body-shoppingcart-weaccept-creditcards {
	border: 0px solid #CCCCCC;
}

.body-shoppingcart-weaccept-creditcards-item {
	border: 1px solid #CCCCCC;
}

.body-shoppingcart-weaccept-deliveryoptions {
	text-align: right;
}

.body-footer-categorieslist ul {
	background-color: #ffffff;
}

.body-footer-categorieslist ul li {
	border: 1px transparent;
}

.body-footer-companydetails {
	text-align: center;
}







/*navigation*/
.top_navigation  ul {
	list-style-type: none;
	text-align: center;
	list-style: none;
}

/*
.top_navigation ul li ul {
	background-color: #dadada;
}
*/

.top_navigation ul li ul li {
}

.top_navigation ul li:hover a {

}
/*navigation*/


.pricetag {
	font-size: 120%;
}

.detailbox {
	margin-top:5px;
	margin-bottom:5px;
	padding: 10px;
	border: none;
}
.menuSideBar{
	padding:5px;
}
.bannerCell a {
	font-weight: normal;
	color: #fff;
}

.bannerCell a:visted {
	color: #fff;
}

div.product-tile-style {
	/* border:1px solid #dadada; */
}


.bodyFooter1 {
	background-color: #EF810B;
	font-weight: normal;
	text-align: right;
}

.footer {
	border-top: 1px solid #ccc;
}


.displayTable1 th {
	padding: 5px;
	font-weight: bold; // for IE5-7 filter : alpha( opacity = 75); // for
	IE8 -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	/* CSS3 standard */
	opacity: 0.80;
	-moz-opacity: .80;
}

.displayTable1 td {
	padding: 5px; // for IE5-7 filter : alpha( opacity = 75); // for IE8
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	/* CSS3 standard */
	opacity: 0.90;
	-moz-opacity: .90;
}

.displayTable2 th {
	padding: 5px;
	font-weight: bold; // for IE5-7 filter : alpha( opacity = 85); // for
	IE8 -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	/* CSS3 standard */
	opacity: 0.90;
	-moz-opacity: .90;
}

.displayTable2 td {
	padding: 5px; // for IE5-7 filter : alpha( opacity = 85); // for IE8
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	/* CSS3 standard */
	opacity: 0.90;
	-moz-opacity: .90;
}

h1{font-size:1.2em}
h2{font-size:1.0em}



.displayTable1 th {
	background-color: #a7a7a7;
}

.displayTable1 td {
	background-color: #e0e0e0;
}

.displayTable2 th {
	border-bottom: 2px solid #a7a7a7;
}

.displayTable2 td {
	border-bottom: 1px solid #a7a7a7;
}



.displayTable2 th {
	border-bottom: 2px solid #a7a7a7;
	font-weight: bold;
}

.displayTable2 td {
	border-bottom: 1px solid #a7a7a7;
}

.image {
	border: 1px solid red;
}

.image .text {
	border: 1px solid green;
}

.body-product-grid1 {
	border: 1px solid #dadada;
}

.product-tile-thumbnail-name {
	font-weight: bold;
	text-align: center;
}

.product-tile-price {
	text-align: center;
}

.product-tile-row01 {
	text-align: center;
}

#product_grid {
	list-style-type: none;
}

#product_grid li {
	text-align: center;
}

.body-productsearch-searchtile {
	border: none;
}

.body-homepage-categorybox ul {
	list-style-type: none;
	text-align: left;
}

/* LAYOUT CONTENT STYLING */


div.product-tile-DEFAULT, div.product-tile-TILE01, div.product-tile-TILE02, div.product-tile-ROW01, div.bestseller-tile-ROW01 {
	border: 1px solid #dadada;
}

div.best-seller-product-tile {
	border: 1px solid #dadada;
}

/* LAYOUT CONTENT STYLING */
.products-list-L4 table {
}

.products-list-L4 tr {
	border-color: #dadada;
}



/*buttons*/
.button {
	color: #ffffff;
}

.body-shoppingbasket-checkoutbutton {
	color: #ffffff;
}

.body-shoppingbasket-continueshoppingbutton {
	color: #ffffff;
}

.body-shopping-basket-buttons {
	color: #000000;
}

.body-viewshoppingbasketbutton {
	color: #FFFFFF;
}
/*buttons*/




.banner-search {
	text-align: center;
}

.body-shoppingcart-weaccept-creditcards-item {
	border: 1px solid #CCCCCC;
}

select {
	color: #333333;
}

input {
	color: #333333;
}


.homepagebox {
	border: 1px solid #dadada;
}

.detailbox {
	border: 1px solid #dadada;
}

.footer {
	border-top: 1px solid #ccc;
}


/* gradients and curves */
div.header {
	border: 0px solid red;
	padding: 0px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-radius: 4px 4px 0px 0px !important;
 	position:relative  !important; /* IE5-8 CSS3 fix */
}

/*
div.header-main-container-nav {
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-radius: 4px 4px 0px 0px !important;
}
*/

div.header {
	border: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px 4px 4px 4px !important; 
}

div.middle-container{
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	 position:relative  !important; /* IE5-8 CSS3 fix */
}

div.body-footer-details {
	margin-top:10px;
	border: 0px solid red;
	padding: 0px;
	margin-bottom:0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; 
	position:relative  !important; /* IE5-8 CSS3 fix */
}

div.body-homepage-categorybox  {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important;
	position:relative  !important; /* IE5-8 CSS3 fix */
	text-align:center;
}

div.product-tile-style {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}

div.product-tile-DEFAULT {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; 
position:relative  !important; /* IE5-8 CSS3 fix */
}

div.product-tile-TILE01 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important;  
position:relative  !important; /* IE5-8 CSS3 fix */
}

div.product-tile-TILE02 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; 
 position:relative  !important; /* IE5-8 CSS3 fix */
}

div.product-tile-ROW01 {
 position:relative  !important; /* IE5-8 CSS3 fix */
}


div.message{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; behavior: url(/PIE.htc)  !important; position:relative  !important; /* IE5-8 CSS3 fix */
}
div.errormessage {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; behavior: url(/PIE.htc)  !important; position:relative  !important; /* IE5-8 CSS3 fix */
}
div.confirmationmessage{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; behavior: url(/PIE.htc)  !important; position:relative  !important; /* IE5-8 CSS3 fix */
}



a.moredetails-button, a.add-to-basket-button, a.choose-options-button,  
input.body-shoppingbasket-buttons, input.body-shoppingbasket-continueshoppingbutton, input.body-shoppingbasket-checkoutbutton,
a.body-shoppingbasket-checkoutbutton, input.navigation-search-button  {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important; 
position:relative  !important; /* IE5-8 CSS3 fix */

/* Opera */
/* background-image: -o-linear-gradient(top,rgb(100,100,100),rgb(200,200,200)); */

/* Firefox */
/* background: -moz-linear-gradient( top, rgba(255,255,255,0), rgba(255,255,255,0.4) ); */

/* Chrome & Safari */
/* For dark backgrounds */
/* background: -webkit-gradient( linear, left top, left bottom, color-stop( 0, rgba(255,255,255,0) ), color-stop( 1, rgba(255,255,255,0.4) ) ); */

/* Chrome & Safari */
/* For light backgrounds TODO */
/* background: -webkit-gradient( linear, left top, left bottom, color-stop( 0, rgba(255,255,255,0) ), color-stop( 1, rgba(255,255,255,0.4) ) ); */


/* IE5.5 - IE7 */
/* filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55ffffff; EndColorStr=#00ffffff); */

/* IE8 */
/* -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55ffffff; EndColorStr=#00ffffff)"; */

/* IE5-8 CSS3 fix */
/* behavior: url(/PIE.htc); position:relative; z-index: 0; */

}

/*
a.moredetails-button:hover, a.add-to-basket-button:hover, a.choose-options-button:hover,
a.body-shoppingbasket-checkoutbutton:hover {

}
*/


/* gradients and curves */


